]> git.wincent.com - mkdtemp.git/blob - .gitignore
Silence warning compiling against Ruby 1.9
[mkdtemp.git] / .gitignore
1 html
2 pkg
3